@font-face{
  font-family: "Nexa";
  src: url("../font/nexa.ttf") format("truetype");
}
 * {
	 font-family: "Manrope", sans-serif;;
 }
.embed-container { position: relative;  height: calc(90dvh); overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.bg-gray{
	background-color: #F9F9F9;
}
.btn-allianz{
	background-color: #003781;
	border-radius: 0px;
	color:white;
}
.btn-allianz-login{
	border: 1px solid #fff;
	border-radius: 4px;
	color:white;
}.btn-allianz-login:hover {
color:#fff;

}
.btn-allianz:hover{
	background-color: #003781;
	border-radius: 0px;
	color:white;
}
.current{
	font-weight: bold;
	background-color: #F9F9F9;
	border-radius: 50px;
	-webkit-box-shadow: 0px 0px 12px -3px rgba(107,107,107,1);
	-moz-box-shadow: 0px 0px 12px -3px rgba(107,107,107,1);
	box-shadow: 0px 0px 12px -3px rgba(107,107,107,1);

}
.nav-link{
	padding: 8px 35px 8px 15px!important;
	position: relative; 
}
.pulsating-circle {
	position: absolute;
	right: 8px;
	top: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	width: 10px;
	height: 10px;
}
.pulsating-circle:before {
	content: '';
	position: relative;
	display: block;
	width: 300%;
	height: 300%;
	box-sizing: border-box;
	margin-left: -100%;
	margin-top: -100%;
	border-radius: 45px;
	background-color: red;
	-webkit-animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
	animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}
.mt-80{
	margin-top: 80px;
}
.mt-100{
	margin-top: 100px;
}
.pulsating-circle:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: red;
	border-radius: 15px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
	-webkit-animation: pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -0.4s infinite;
	animation: pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -0.4s infinite;
}

@-webkit-keyframes pulse-ring {
	0% {
		-webkit-transform: scale(0.33);
		transform: scale(0.33);
	}
	80%, 100% {
		opacity: 0;
	}
}

@keyframes pulse-ring {
	0% {
		-webkit-transform: scale(0.33);
		transform: scale(0.33);
	}
	80%, 100% {
		opacity: 0;
	}
}
@-webkit-keyframes pulse-dot {
	0% {
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
	}
	50% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	100% {
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
	}
}
@keyframes pulse-dot {
	0% {
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
	}
	50% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	100% {
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
	}
}


.yayin-aciklama{
	width: 70%;
	margin-left: 35px;
	
}
.yayin-baslik{
	
	margin-left: 35px;

	margin-top: 45px;
}
.right-bar-height{
height: 100vh;
right: 0px;
}
.right-bar{

	
	margin-top: 95px;
	

}
@media only screen and (max-width: 1366px) {
	.yayin-aciklama{
		width: 100%;
		margin-left: 15px;

		margin-top: 20px;
	}
	.yayin-aciklama p{
		margin-right: 35px;
	}
	.yayin-baslik{

		margin-left: 15px;
		margin-top: 20px;
	}

}
@media only screen and (max-width: 994px) {
	.yayin-aciklama{
		width: 100%;
		margin-left: 0px;
		margin-top: 15px;
	}
	.yayin-baslik{

		margin-left: 0px;
		margin-top: 15px;
	}


	.hide-on-mobile{
		display: none;
	}

}
@media only screen and (min-width: 994px) {
	.show-on-lg{
		display:none;
	}
	.mb-lg-100{
		margin-bottom: 100px;
	}
}

.border-r-50{
	border-radius: 50px;
}
.btn.focus, .btn:focus{
	box-shadow: none !important;
}

.navbar-expand-lg .navbar-nav .dropdown-menu{
	border-radius: 0 !important;
	margin-top: 17px;
}
.no-broadcast{
	position: absolute;
	
	top: 50%;
	
	transform: translateY(-50%);
}






/** Login Sayfasi **/
@media screen and (max-height:500px) {
.allianznavbar {
display: none  !important;

}	
}
@media screen and (max-width: 600px) { 
	.loginCenter {
		min-height: 100% !important;
	}
	.allianznavbar {
		position:relative !important;
		width: 100% !important;
		justify-content: center !important;
		 padding: 0px !important;
	}
	.login-box{
		width:380px !important;
	}
	.allianznavbar img  {
	width: 325px !important;
	height: 100px !important;
	justify-content: center;
	}
	.login-area h4 {
font-size:24px !important;

	}
	.login-area p {
		font-size:18px !important;
	}
}

.form-check-login {

	position: absolute;
	    margin-top: 2px;
    margin-left: -1.25rem;
}

.loginCenter label {
margin-bottom:0px;

}
.inputLogin {
	border:1px solid #fff;  
	border-radius:4px;
	margin-bottom: 8px;
   
}
.loginInput, .loginInput:focus {
	display: block;
    width: 100%;
    height: auto;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    background-clip: padding-box;
	background-color: transparent;
    border-color: transparent !important;
}


	.loginCenter {
		display: flex;
			justify-content: center;
			min-height: calc(100vh);
			overflow: hidden;
	}


/*.loginBg {
    margin:0;
    padding:0;
    background-image: url('/img/aksigorta-bg.jpg'); 
    background-size:cover; 
    background-repeat: no-repeat;  
    background-attachment: fixed;
    background-position: center;
	color: #fff;
	overflow: hidden;
}*/
.allianznavbar{
	position: absolute;
	top: 0;
	width: 10px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 35px 35px;

 }
/* .login-row{
	height: 100vh;
	position: relative;
} */
.login-box{
	position: relative;
	width: 500px;
	left: 50%;
	top:50%;
	transform: translateX(-50%) translateY(-50%);
	padding-top: 25px;
	/* border: 1px solid; */
	
	

}
.form-control{
	border-radius: 0px ;
}
.login-box .login-area{
	padding: 25px;
}



.last-bc-desc{
	font-size: 12px;
}
.card{
	border:none !important;
	background-color: transparent !important;

}
.card-body{
	background-color: #ffffff;
	border:1px solid rgba(0,0,0,.1);
}

.btn-siralama{
	font-weight: 600;
}

.href-bc-head{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none !important;
	color:#030303;
}
.href-bc-head:hover{
	color: #252525 !important;
}
.avatar-circle{
	height: 25px;
	width:25px;
	border-radius: 35px;
}

@media (max-width:1300px) {
    
   .video-wrapper {
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
}

.video-wrapper iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
} 
}


textarea:focus,
.form-control:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #003781;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}


p {
  color: #b3b3b3;
  font-weight: 300; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
   font-family: "Manrope", sans-serif; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  a:hover {
    text-decoration: none !important; }

.content {
  padding: 7rem 0; }

h2 {
  font-size: 20px; }

.half, .half .container > .row {
  height: calc(100vh); }

@media (max-width: 991.98px) {
  .half .bg {
    height: 500px; } }

.half .contents, .half .bg {
  width: 50%; }
  @media (max-width: 1199.98px) {
    .half .contents, .half .bg {
      width: 100%; } }
  .half .contents .form-group, .half .bg .form-group {
    margin-bottom: 0;
    border: none;
    padding: 0px;
    border-bottom: none !important; }
    .half .contents .form-group.first, .half .bg .form-group.first {
      border-top-left-radius: 7px;
      border-top-right-radius: 7px; }
    .half .contents .form-group.last, .half .bg .form-group.last {
      border-bottom: 1px solid #efefef;
      border-bottom-left-radius: 7px;
      border-bottom-right-radius: 7px; }
    .half .contents .form-group label, .half .bg .form-group label {
      font-size: 16px;
      font-weight:600;
      display: block;
      margin-bottom: 0;
      color: #b3b3b3; }
  .half .contents .form-control, .half .bg .form-control {
    border: none;
    padding: 0;
    font-size: 19px;
    border-radius: 0; }
    .half .contents .form-control:active, .half .contents .form-control:focus, .half .bg .form-control:active, .half .bg .form-control:focus {
      outline: none;
      -webkit-box-shadow: none;
      box-shadow: none; }

.half .bg {
  background-size: cover;
  background-position: left bottom; }

.half a {
  color: #888;
  text-decoration: underline; }

.half .btn {
  height: 54px;
  padding-left: 30px;
  padding-right: 30px; }

.half .forgot-pass {
  position: relative;
  top: 2px;
  font-size: 14px; }

.control {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  cursor: pointer;
  font-size: 14px; }
  .control .caption {
    position: relative;
    top: .2rem;
    color: #888; }

.control input {
  position: absolute;
  z-index: -1;
  opacity: 0; }

.control__indicator {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background: #e6e6e6;
  border-radius: 4px; }

.control--radio .control__indicator {
  border-radius: 50%; }

.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
  background: #ccc; }

.control input:checked ~ .control__indicator {
  background: #007bff; }

.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
  background: #1a88ff; }

.control input:disabled ~ .control__indicator {
  background: #e6e6e6;
  opacity: 0.9;
  pointer-events: none; }

.control__indicator:after {
  font-family: 'icomoon';
  content: '\e5ca';
  position: absolute;
  display: none;
  font-size: 16px;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }

.control input:checked ~ .control__indicator:after {
  display: block;
  color: #fff; }

.control--checkbox .control__indicator:after {
  top: 50%;
  left: 50%;
  margin-top: -1px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

.control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #7b7b7b; }

.control--checkbox input:disabled:checked ~ .control__indicator {
  background-color: #7e0cf5;
  opacity: .2; }
